@book{Goodfellow-et-al-2016,
    title={Deep Learning},
    author={I. Goodfellow and Y. Bengio and A. Courville},
    publisher={MIT Press},
    url={http://www.deeplearningbook.org},
    year={2016}
}

@article{lstm:1997,
	author  = {S. Hochreiter and J. Schmidhuber},
	title   = {Long Short-Term Memory},
	journal = {Neural Computation},
	volume  = {9},
	number  = {3},
	pages   = {1735--1780},
	year    = {1997},
	month   = {11},
	doi     = {https://doi.org/10.1162/neco.1997.9.8.1735},
	URL     = {https://www.mitpressjournals.org/doi/abs/10.1162/neco.1997.9.8.1735},
	abstract= {}
}

@article{gru:2014,
	author  = {K. Cho and B. van Merrienboer and C. Gulcehre and D. Bahdanau and F. Bougares and H. Schwenk and Y. Bengio},
	title   = {Learning Phrase Representations using RNN Encoder-Decoder for Statistical Machine Translation},
	journal = {arXiv:1406.1078},
	year    = {2014},
	month   = {9},
	URL     = {https://arxiv.org/abs/1406.1078},
	abstract= {}
}

@article{rnn:2015,
	author = {Z. C. Lipton and J. Berkowitz and C. Elkan},
	title = {A Critical Review of Recurrent Neural Networks for Sequence Learning},
	journal = {arXiv:1506.00019},
	year = {2015},
	month = {10},
	URL = {https://arxiv.org/abs/1506.00019},
	abstract = {}
}

@article{neuroRace:Git,
	author = {HTW deep.TEACHING},
	title = {NeuroRace},
	year = {2018},
	month = {},
	day = {},
	URL = {https://gitlab.com/NeuroRace},
	note = {[Online; accessed 20-October-2018]}
}

@article{colah:lstm2018,
	author = {C. Olah},
	title = {Understanding LSTM Networks},
	year = {2018},
	URL = {https://colah.github.io/posts/2015-08-Understanding-LSTMs/},
	note = {[Online; accessed 20-October-2018]}
}

@article{arXiv:EtEDrivingVD,
	author  = {H. Xu and Y. Gao and F. Yu and T. Darrell},
	title   = {End-to-end Learning of Driving Models from Large-scale Video Datasets},
	journal = {arXiv:1612.01079},
	year    = {2017},
	month   = {7},
	URL     = {https://arxiv.org/abs/1612.01079v2},
	abstract= {}
}

@article{arXiv:EtE_MM_VC,
	author  = {Z. Yang and Y. Zhang and J. Yu and J. Cai and J. Luo},
	title   = {End-to-end Multi-Modal Multi-Task Vehicle Control for Self-Driving Cars with Visual Perception},
	journal = {arXiv:1801.06734},
	year    = {2018},
	month   = {2},
	URL     = {https://arxiv.org/abs/1801.06734},
	abstract= {}
}